{
  "_id": "cordova-plugin-pebblecode-ble-central@1.0.4",
  "_rev": "4-621ee42a2bb9b82aa5badc201143805b",
  "name": "cordova-plugin-pebblecode-ble-central",
  "description": "Bluetooth Low Energy (BLE) Central Plugin",
  "dist-tags": {
    "latest": "1.0.4"
  },
  "versions": [
    "1.0.2-dev",
    "1.0.4-dev",
    "1.0.4"
  ],
  "maintainers": [
    "pebblecode <opensource@pebblecode.com>"
  ],
  "time": {
    "modified": "2016-02-03T14:10:54.838Z",
    "created": "2015-12-15T12:41:57.707Z",
    "1.0.4-dev": "2015-12-15T12:41:57.707Z",
    "1.0.2-dev": "2015-12-15T12:44:04.998Z",
    "1.0.4": "2016-01-28T11:54:25.664Z"
  },
  "homepage": "https://github.com/don/cordova-plugin-ble-central#readme",
  "keywords": [
    "cordova",
    "bluetooth",
    "ble",
    "bluetoothle",
    "bluetooth le",
    "low energy",
    "smart",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/don/cordova-plugin-ble-central.git"
  },
  "author": "Don Coleman <don.coleman@gmail.com>",
  "bugs": {
    "url": "https://github.com/don/cordova-plugin-ble-central/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"d9508f0db704aaa5331d8aa0d02e8335\"",
  "_lastModified": "Sat, 26 May 2018 21:03:21 GMT",
  "version": "1.0.4",
  "cordova": {
    "id": "cordova-plugin-ble-central",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "gitHead": "ca3e51561ee4e6c86a725d6118548111a7090b15",
  "scripts": {},
  "_shasum": "9ec50c5399d884cd38140cf6d7b75fa0dabfcc37",
  "_from": ".",
  "_npmVersion": "2.14.11",
  "_nodeVersion": "4.2.2",
  "_npmUser": "pebblecode <opensource@pebblecode.com>",
  "dist": {
    "shasum": "9ec50c5399d884cd38140cf6d7b75fa0dabfcc37",
    "tarball": "https://registry.npmjs.org/cordova-plugin-pebblecode-ble-central/-/cordova-plugin-pebblecode-ble-central-1.0.4.tgz"
  },
  "directories": {}
}
